import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { EmployeeDashboardContentComponent } from './employee-dashboard-content.component';

describe('EmployeeDashboardContentComponent', () => {
  let component: EmployeeDashboardContentComponent;
  let fixture: ComponentFixture<EmployeeDashboardContentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeDashboardContentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeDashboardContentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
